<?php
namespace Incoviba\nuevo\Proyecto;

use Incoviba\Common\Alias\NewModel;

/**
 * 
 * @author Aldarien
 * @property int id
 * @property string descripcion
 * @property int orden
 *
 */
class Etapa extends NewModel
{
	protected static $_table = 'etapas';
	
    public function tipos()
    {
    	return $this->hasMany(TipoEstadoProyecto::class, 'etapa_id')->findMany();
    }
}
